# Generated by Django 3.1.5 on 2021-08-20 20:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0004_user_cpf'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='telegram',
            new_name='telephone',
        ),
    ]
